#!/usr/bin/env python3
# -*- coding: utf-8 -*-

import glob
from ds_utils import ds_utils

CONFIG_FILE_DIR = "./config_files"


def clear_workload_security_links(api_utils):
    api_utils.clear_workload_security_links()


def main():
    config_files = glob.glob(CONFIG_FILE_DIR + "/*.ini")
    for config_file_path in config_files:
        api_utils = ds_utils.APIUtils(config_file_path)
        clear_workload_security_links(api_utils)


if __name__ == "__main__":
    main()
    print("Workload Security Linksをクリアしました")